Bug 1375852 - Repeatedly crash logged
Summary: Repeatedly crash logged
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rabbitmq-server
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M3
: 10.0 (Newton)
Assignee: Peter Lemenkov
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-14 06:01 UTC by Shinobu KINJO
Modified: 2016-12-14 16:01 UTC (History)
6 users (show)

Fixed In Version: rabbitmq-server-3.3.5-25.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 16:01:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Comment 13 Leonid Natapov 2016-09-21 08:26:49 UTC
rabbitmq-server-3.6.3-5.el7ost.noarch.

run rabbitmqctl list_channels && sleep 30 in a loop for several hours and rabbitmq still alive.

Comment 16 errata-xmlrpc 2016-12-14 16:01:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.